Subject: Re: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Fri, 10 Mar 2023 19:37:44 +0100

Ok, so commenting the string-replace at dired.el:3529 in
'dired-goto-file-1' (ie. not replacing " " with "\\ ") does the trick
for me...

That being said those are here for a reason.  It might be a difference
between OpenBSD's find and the GNU one (I don't know for Windows).
-- 
Manuel Giraud